@charset "utf-8";
/* CSS Document */
body, td, th {
    font-family: "微软雅黑";
}
body{
	background-image:url(../images/bodyBg.png);
	background-repeat:repeat-x;
	background-position:center bottom;
}
html{
	background-image:url(../images/htmlBg.png);
	background-repeat:repeat-x;
	background-position:left top;
}
header{
	width:950px;
	height:425px;
	background-image:url(../images/headerBg.png);
}
header .banner{
	position:absolute;
	width:950px;
	height:260px;
	top:165px;
	background-image:url(../images/bannerBg.png);
}
header .logo{
	position: absolute;
	top: 0px;
	left:45px;
	width: 425px;
	height: 100px;
	background-image: url(../images/logo.png);
}
header nav{
	position: absolute;
	top: 120px;
	width: 950px;
	background: none;
	left: 0px;
	height:35px;
	background-image: url(../images/navBg.png);
}
header nav .textList{
	padding-left:37px;
}
header nav .textList li{
	width: 79px;
	height:35px;
}
header nav .textList li#navListItem2{
	width: 78px;
}
header nav .textList li#navListItem3{
	width: 77px;
}
header nav .textList li#navListItem4{
	width: 108px;
}
header nav .textList li#navListItem5,header nav .textList li#navListItem6{
	width: 110px;
}
header nav .textList li a{
	background:none;
	padding-top: 10px;
	height:25px;
	color:#fff;
}
header nav .textList li a:hover{
	font-weight:bold;
}
.languageLink {
	display: block;
	position: absolute;
	right: 0px;
	top: 50px;
	height:55px;
	width:225px;
}
.cn {
	display: block;
	position: absolute;
	right: 150px;
	top: 0px;
	height: 55px;
	width: 75px;
}
.en {
	display: block;
	position: absolute;
	right: 75px;
	top: 0px;
	height: 55px;
	width: 75px;
}
.jp {
	display: block;
	position: absolute;
	right: 0px;
	top: 0px;
	height: 55px;
	width: 75px;
}
.searchForm {
	display: block;
	position: absolute;
	right: 5px;
	top: 127px;
	width: 165px;
	height: 20px;
	border: 1px solid #eee;
	background-color:#fff;
}
.searchForm .keyword {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 145px;
	height: 20px;
	border:none;
}
.searchForm .searchBtn {
    position: absolute;
    right: 5px;
    top: 5px;
    width: 15px;
    height: 10px;
}
header #addFavorite{
	display:none;
	position:absolute;
	right:20px;
	top:15px;
	cursor:pointer;
	z-index:7;
}
header #setHome{
	display:none;
	position:absolute;
	right:100px;
	top:15px;
	cursor:pointer;
	z-index:7;
}

footer{
	width: 950px;
	height:100px;
	background-image:url(../images/footerBg.png);
	color:#FFF;
}








footer address{
	position:absolute;
	top:25px;
	left:25px;
	font-style:normal;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	width:320px;
	line-height:20px;
}
footer .copyright{
	position:absolute;
	top:30px;
	left:20px;
	width:400px;
	/*display:none;*/
}
footer .miitbeian{
	position:absolute;
	top:60px;
	left:465px;
	display:none;
}
